Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Яндекс.Метрика
Лента активности
  • Рейтинг новостей 5 октября 2015 10:37
    vincently vincently ставил рейтинг
    • 100
    на новость Модуль Multi-language 2.4 для DLE
  • Регистрация 1 октября 2015 19:18
    nma73 nma73 зарегистрировался на сайт.
  • Регистрация 1 октября 2015 17:31
    x4k3r x4k3r зарегистрировался на сайт.
  • Регистрация 30 сентября 2015 15:00
    puci puci зарегистрировался на сайт.
  • Регистрация 29 сентября 2015 22:10
    monomon monomon зарегистрировался на сайт.